Package org.eclipse.lemminx.utils

## Class JSONUtility

- java.lang.Object
- - org.eclipse.lemminx.utils.JSONUtility

    public class JSONUtility
    extends Object

JSONUtility

### Method Summary

All Methods Static Methods Concrete Methods
`static <T> T` `toModel​(Object object, Class<T> clazz)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toModel

    public static <T> T toModel​(Object object,
                                Class<T> clazz)